JSON View XML View

Key Value
MTID M116966
Title (APSB17-01) Adobe Acrobat Reader Memory Corruption Remote Code Execution IX
Description A vulnerability in some versions of Adobe Reader and Acrobat could lead to remote code execution.
Observation A vulnerability in some versions of Adobe Reader and Acrobat could lead to remote code execution.

The flaw is unspecified. Successful exploitation by a remote attacker could result in the execution of arbitrary code.
Recommendation The vendor has released an update to address the issue:

https://helpx.adobe.com/security/products/acrobat/apsb17-01.html
Vendor Adobe
Attack Vector Website or e-mail with malicious content
Importance 9
Impact 10.00084536000
Threat Score 9.33
Labels
Security Advisories - Adobe
References
CVECVE-2017-2943
DISA IAVA2017-A-0007
APSBAPSB17-01
MTIDM116966
CPEs
cpe:/a:adobe:acrobat:11.0.18
cpe:/a:adobe:reader:11.0.18
Created At 2017-01-10 00:00:00 UTC
Updated At 2017-02-16 15:09:54 UTC

Back